# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0
---
apiVersion: "v2"
description: "This helm chart contains a bootstrap job for configuration of OpenProject in context of openDesk"
name: "opendesk-openproject-bootstrap"
type: "application"
version: "2.2.0"
keywords:
  - "openproject"
  - "nextcloud"
  - "bootstrap"
dependencies:
  - name: "common"
    version: "^2.x.x"
    repository: "oci://registry.opencode.de/bmi/opendesk/components/external/charts/bitnami-charts"
...
